NSLocationUsageDescription = "Fantastical utiliza tu localización cuando se usan recordatorios con geo-valla y cuando se crean eventos y recordatorios con localizaciones.";
NSCalendarsUsageDescription = "Fantastical necesita acceso a tus calendarios para mostrar y crear eventos.";
NSRemindersUsageDescription = "Fantastical necesita acceso a tus recoratorios para mostrar y crear recordatorios.";
NSContactsUsageDescription = "Fantastical utiliza tus contactos para mostrar cumpleaños y administrar invitados.";
